package oracle.model.freight;

public enum FreightDestination {
    LOCAL(1.0),
    REGIONAL(2.0),
    NATIONAL(3.0),
    INTERNATIONAL(4.0);

    Double factor;

    private FreightDestination(Double factor) {
        this.factor = factor;
    }

    public Double factor() {
        return this.factor;
    }
}
